package http

import (
	"git.kanopo.dev/rhythm/rhythm-backend/internal/http/api/health"
	"github.com/gin-gonic/gin"
)

func GlueRoutes(r *gin.Engine, healthHandler *health.Handler) {
	api := r.Group("/api")
	healthHandler.RegisterRoutes(api.Group("/health"))

	// v1 := api.Group("/v1")

}
